.name-container {
    display: flex;
}

#firstName {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#lastName {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.divider {
    width: 5px;
    background-color: white;
    margin-bottom: 20px;
    z-index: 998;
}

#error-message {
    display: none;
    font-family: "Varela Round", sans-serif;
    color: #FF4747;
    margin-bottom: 15px;
    font-size: 20px;
}

.error {
    box-shadow: inset 0 0 0 2px #FF4747 !important;
}

/* Media Queries 1440px */
@media (max-width: 1440px) {
    .divider {
        margin-bottom: 15px;
    }

    #error-message {
        font-size: 16px;
    }
}